Get Assembly by ID
Get a single Assembly by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
assembly_id
ID of the Assembly.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
DateTime the Assembly was created
creator
folder
Folder that contains the Assembly.
id
Id of the Assembly
modifiedAt
DateTime the Assembly was last modified
name
Name of the Assembly
Errors
400
Assembly Get Request Bad Request Error
403
Assembly Get Request Forbidden Error
404
Assembly Get Request Not Found Error
429
Assembly Get Request Too Many Requests Error
500
Assembly Get Request Internal Server Error